BODY
{

    MARGIN-LEFT: 0px;
    MARGIN-TOP: 0px;
    MARGIN-RIGHT: 0px;
    MARGIN-BOTTOM: 0px;
    COLOR: black;

    FONT-FAMILY: "Tahoma";  
    BACKGROUND-COLOR: #b9bab4;

}

h1 {
	COLOR: #3e3e3a;
	FONT-SIZE: 20;
	font-weight: normal;

}

h2 {FONT-SIZE: 20; }


.hh {
	FONT-SIZE: smaller;
	
}

TD{	font-size: 12;}

.bus1 {
	COLOR: #000099;
	padding-LEFT: 2px;
	padding-right: 2px;
}

.res1 {
	BACKGROUND-COLOR: #000099;
	COLOR: white;
	padding-LEFT: 2px;
	padding-right: 2px;
}

a { color: black;     TEXT-DECORATION: underline; }
a:hover { color: #3e3e3a;     TEXT-DECORATION: underline;}
a:visited { color: #3e3e3a;     TEXT-DECORATION: underline;}


blockquote {
	margin-bottom: 10px;
	margin-top: 10px;
}

.content_pic, .cp {
	z-index: -100; float: left; margin: 20px;
}
.content_div, .cd {
	background: white;  
	border-radius: 5px;
	padding: 10px;
	padding-top: 1px;
	width: 600px;
	color: black;
	font-size: 14px;
	float: left; margin: 20px;
	box-shadow: -2px 2px 8px #666363;
}


@media (max-width: 650px){
	.content_div, .cd { width: 640px; }	
	.content_div img, .cd img { max-width: 650px;}
}


@media (max-width: 550px){
	.content_div, .cd { width: 540px; }	
	.content_div img, .cd img { max-width: 550px;}
}

@media (max-width: 450px){
	.content_div, .cd { width: 440px; }	
	.content_div img, .cd img { max-width: 450px;}
}


@media (max-width: 400px){
	.content_div, .cd { width: 410px; }	
	.content_div img, .cd img { max-width: 420px;}
}


@media (max-width: 320px){
	.content_div, .cd { width: 310px; }	
	.content_div img, .cd img { max-width: 320px;}
}


